html {
	margin: 0;
	overflow:auto;
	border: none;
}

body {
	margin: 0;
}

#interactive-map {
	width: 460px;
	height: 320px;
	border: 1px solid #fff;
	position: relative;
	overflow: hidden;
	background:url(gfx/boardgame.jpg) no-repeat;
}


#interactive-map a img {
	border: 0;
}

#interactive-map a:link, #interactive-map a:visited {
	background:url(gfx/marker-off.png) no-repeat;
}

#interactive-map a:hover, #interactive-map a:active {
	background:url(gfx/marker-on.png) no-repeat;
}

#interactive-map a.marker2:link, #interactive-map a.marker2:visited {
	background:url(gfx/marker2-off.png) no-repeat;
}

#interactive-map a.marker2:hover, #interactive-map a.marker2:active {
	background:url(gfx/marker2-on.png) no-repeat;
}


#interactive-map a.marker3:link, #interactive-map a.marker3:visited {
	background:url(gfx/marker3-off.png) no-repeat;
}

#interactive-map a.marker3:hover, #interactive-map a.marker3:active {
	background:url(gfx/marker3-on.png) no-repeat;
}

#interactive-map a.marker4:link, #interactive-map a.marker4:visited {
	background:url(gfx/marker4-off.png) no-repeat;
}

#interactive-map a.marker4:hover, #interactive-map a.marker4:active {
	background:url(gfx/marker4-on.png) no-repeat;
}

#interactive-map a.marker5:link, #interactive-map a.marker5:visited {
	background:url(gfx/marker5-off.png) no-repeat;
}

#interactive-map a.marker5:hover, #interactive-map a.marker5:active {
	background:url(gfx/marker5-on.png) no-repeat;
}

#interactive-map a.marker6:link, #interactive-map a.marker6:visited {
	background:url(gfx/marker6-off.png) no-repeat;
}

#interactive-map a.marker6:hover, #interactive-map a.marker6:active {
	background:url(gfx/marker6-on.png) no-repeat;
}



#interactive-map a.related:link, #interactive-map a.related:visited {
 color:#cc0000;
  background:transparent;
}
 
#interactive-map a.related:hover, #interactive-map a.related:active {
 color:##cc0000;
  background:transparent;
}
 


.tooltip {
	display:none;
	background: #FFFFFF;
	height:auto;
	padding: 8px;
	width: 310px;
	font-size:9px;
	border: 1px solid #CCCCCC;
	z-index: 100;
}

.tooltip h2 {
	font: bold 12px Helvetica, Geneva, Arial, sans-serif;
	text-align: center;
	margin: 0;
	padding: 0;
	color: #cc0000;

}

#interactive-map p {
	font: 11px Geneva, Helvetica, Arial, sans-serif;
	color:#666;
	margin: 0;
	padding: 0;
	margin-top: 10px;

}

#interactive-map ul {
	font: 11px Geneva, Helvetica, Arial, sans-serif;
	color:#666;
	margin: 0;
	padding-left: 10px;
	margin-top: 10px;

}

#interactive-map li {
	font: 11px Geneva, Helvetica, Arial, sans-serif;
	color:#666;
	margin: 0;
	padding-left: 0px;
	margin-top: 10px;

}

#table, td, th
{
border:1px solid black;
font: 12px Geneva, Helvetica, Arial, sans-serif;
}
td
{
padding:10px;
}


.floatleft
{
float: left;
margin: 0 10px 10px 10px;
}

/* list of all points */
#point02,#point03,#point04,#point05,#point06,#point07
{
	position:absolute;
	width: 124px;
	height: 44px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
	cursor:pointer;
}

/* positioning of points */



#point02 {
	top: 202px;
	left: 219px;
}

#point03 {
	top: 207px;
	left: 42px;
}

#point04 {
	top: 117px;
	left: 154px;
}

#point05 {
	top: 17px;
	left: 277px;
}
#point06 {
	top: 32px;
	left: 141px;
}

#point07 {
	top: 95px;
	left: 46px;
}

